
type MemberTask @table(name: "member_tasks", key: ["teamMemberId", "taskId"]) {
  id: UUID! @default(expr: "uuidV4()")

  teamMemberId: UUID!
  teamMember: TeamMember! @ref(fields: "teamMemberId", references: "id")

  taskId: UUID!
  task: Task! @ref(fields: "taskId", references: "id")

  createdAt: Timestamp @default(expr: "request.time")
  updatedAt: Timestamp @default(expr: "request.time")
}
